
---- Description --------------------------------------------------

     Specify if you would like to provide the LDAP proxy bind
     information and if so, specify the proxy bind distinguished
     name and the proxy bind password.

     If the profile you are using specifies a proxy credential level
     and the authentication method is NOT none, then you will need
     to provide the proxy bind information.

     If you choose not to provide the proxy bind information and it
     is required, an error will be generated and LDAP will not be
     initialized.  If you do not know the LDAP proxy bind
     information, please see your network administrator.

---- See also -----------------------------------------------------

     LDAP
     name service
